<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Supernatural: season 10</title>
    <link rel="stylesheet" href="10season.css">
</head>
<body>
<div class="container">
    <div class="box">
        <a href="1.html"><img src="logo%20(1).png"></a>
        <form class="login">
            <a href="form.html">Log in</a>
        </form>
    </div>
    <div class="box-2">
        <div class="info">
            <img src="10%20season.jpg">
            <h3>Supernatural season 10</h3>
            <p>07.10.2014</p>
            <p>Genre: horror, fantasy, thriller, drama, detective</p>
            <p>Directors: Robert Singer, Philip Sgriccia, John Showalter</p>
            <p>Screenplay: Eric Kripke, Andrew Dubb, Robert Behrens</p>
            <p>Cast: Jared Padalecki, Jensen ackles, Misha Collins, mark Sheppard, Jim beaver, Samantha Smith, mark Pellegrino, Ruth Connell, Alexander Calvert</p>
            <br>
            <div class="series">
                <div><a href="https://sverhestestvenoe.me/10-season/234-1-serija.html">series 1: Black</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/235-2-serija.html">series 2: Reichenbach</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/236-3-serija.html">series 3: The surviving soul</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/237-4-serija.html">series 4: Paper moon</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/238-5-serija.html">series 5: Fan fiction</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/239-6-serija.html">series 6: Ask Jeeves</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/240-7-serija.html">series 7: Oh those girls</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/241-8-serija.html">series 8: Hibbing 911</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/242-9-serija.html">series 9: What we have already passed</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/243-10-serija.html">series 10: Hunting games</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/244-11-serija.html">series 11: There's no place like home</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/245-12-serija.html">series 12: About the boy</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/246-13-serija.html">series 13: Stay and burn</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/247-14-serija.html">series 14: The executioner's song</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/248-15-serija.html">series 15: Heavy burden</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/249-16-serija.html">series 16: In black color</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/250-17-serija.html">series 17: His man</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/251-18-serija.html">series 18: Book of the damned</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/252-19-serija.html">series 19: The Project Werther</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/253-20-serija.html">series 20: Angel's heart</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/254-21-serija.html">series 21: Dark dynasty</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/255-22-serija.html">series 22: Prisoner</a></div>
                <div><a href="https://sverhestestvenoe.me/10-season/364-23-serija.html">series 23: My brother's Keeper</a></div>
            </div>
        </div>

        <div class="table">
            <table>
                <thead>
                <tr>
                    <th colspan="2">CHOOSE SEASON</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td><a href="1season.html">1 season</a></td>
                    <td><a href="2season.html">2 season</a></td>
                </tr>
                <tr>
                    <td><a href="3season.html">3 season</a></td>
                    <td><a href="4season.html">4 season</a></td>
                </tr>
                <tr>
                    <td><a href="5season.html">5 season</a></td>
                    <td><a href="6season.html">6 season</a></td>
                </tr>
                <tr>
                    <td><a href="7season.html">7 season</a></td>
                    <td><a href="8season.html">8 season</a></td>
                </tr>
                <tr>
                    <td><a href="9season.html">9 season</a></td>
                    <td><a href="10season.html">10 season</a></td>
                </tr>
                </tbody>
            </table>
        </div>
        <div class="description">
            <h2>What season 10 Is about?</h2>
            <p>The mark of Cain turned Dean into a new knight of hell. This suggests that there should always be one dominant type of demon in the underworld. But now more attention is required by Metatron with its unsurpassed thinking. An irreparable catastrophe is about to happen . And in the center will be all the main characters.</p>
            <p>Dean is now more like a  chain dog Crowley , and Sam is desperate to find ways to remove this mark. At the last moment, one of the strongest creatures in the universe decides to reveal the true secret of the seal on the hand, and that its main purpose is not to fuel the First Blade.</p>
        </div>
    </div>
</div>
</body>
</html>